RubyGems Navigation menu

mongomapper-sweatshop 0.0.3

MongoMapper plugin for generating fixtures

Gemfile
          gem 'mongomapper-sweatshop', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install mongomapper-sweatshop
  
  
  
  
  
  
  

Authors:

  • lamp

Owners:

Total downloads 2,427

For this version 872

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - November 6, 2012 (7 KB)
  2. 0.0.2 - October 30, 2012 (7 KB)
  3. 0.0.1 - October 30, 2012 (6.5 KB)